<!-- HIM MAIN BI PAGE 4 -->

<div class="global_intro">
  <table class="quotDetail">
    <tbody>
      <tr>
        <td class="title1">Basic Policy Plan
        </td>
        <td class="value1">:
          <xsl:value-of select="*/basicPlanName" />
        </td>
        <td class="title2"></td>
        <td class="value2"></td>
      </tr>
      <tr>
        <td class="title1">Sum Assured
        </td>
        <td class="value1">: $
          <xsl:value-of select="*/basicSumAssured" />
        </td>
        <td class="title2"></td>
        <td class="value2"></td>
      </tr>
      <tr class="emptyspace20">
        <td class="title1"></td>
        <td class="value1"></td>
        <td class="title2"></td>
        <td class="value2"></td>
      </tr>
      <tr>
        <td class="title1">Annual Premium
        </td>
        <td class="value1">: $
          <xsl:value-of select="*/basicAnnualPremium" />
        </td>
        <td class="title2"></td>
        <td class="value2"></td>
      </tr>
      <tr>
        <td class="title1">Premium Payment Term
        </td>
        <td class="value1">:
          <xsl:value-of select="*/premiumPaymentTerm" />
        </td>
        <td class="title2"></td>
        <td class="value2"></td>
      </tr>
      <tr>
        <td class="title1">Payment Mode
        </td>
        <td class="value1">:
          <xsl:value-of select="*/paymentModeDesc" />
        </td>
        <td class="title2">Policy Currency</td>
        <td class="value2">:
          <xsl:value-of select="*/policyCurrency" />
        </td>
      </tr>
    </tbody>
  </table>

  <div class="emptyspace"></div>
  <div>
    <strong>How much are you paying for distribution costs?</strong>
  </div>
  <div>This table shows the total costs of distribution that AXA expects to incur in relation to your policy, including the cost of any financial advice provided to you.</div>
  <div class="emptyspace"></div>



  <div>
    <table align="center" class="TDCtable">
      <tbody>
        <tr>
          <td class="blackHeader bold" colspan="3">
            <p>TOTAL DISTRIBUTION COST</p>
          </td>
        </tr>
        <tr class="vtop">
          <!-- <td class="pdtop10 TDCfieldYr bold"> -->
          <td class="TDCfieldYr bold">
            <p>End of Policy
              <br/>Year/Age</p>
          </td>
          <!-- <td class="pdtop10 TDCfieldAmount bold"> -->
          <td class="TDCfieldAmount bold">
            <p>Total Premiums
              <br/>Paid To-date</p>
          </td>
          <!-- <td class="pdtop10 TDCfieldAmount bold"> -->
          <td class="TDCfieldAmount bold">
            <p>Total Distribution
              <br/>Cost To-date</p>
          </td>
        </tr>
        <tr style="">
          <td class="TDCfieldYr"></td>

          <td class="TDCfieldAmount bold">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
          <td class="TDCfieldAmount bold">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
        </tr>
        <xsl:for-each select="*/illustration/totalDistributionCostMainBi">
          <tr class="trLineHeight15">
            <td class="TDCfieldYr">
              <xsl:value-of select="policyYearAge" /> </td>
            <td class="TDCfieldAmount">
              <xsl:value-of select="totalPremiumPaidToDate" /> </td>
            <td class="TDCfieldAmount">
              <xsl:value-of select="totalDistributionCostToDate" />
            </td>
          </tr>
        </xsl:for-each>
      </tbody>
    </table>
  </div>
  <div class="emptyspace"></div>
  <xsl:if test="*/illustration/showNote='Y'">
    <div>
      <div>^Notes :</div>
      <div>This policy will be renewed automatically from the renewal date without further evidence of insurability provided that no claims were made. Premiums payable for the renewed policy will be calculated based on the Life Assured’s age at the renewal
        date, using prevailing premium rates at the time of renewal.</div>
    </div>
    <div class="emptyspace10"></div>
  </xsl:if>
  <xsl:if test="*/illustration/showNote!='Y'">
    <div class="emptyspace40"></div>
  </xsl:if>

  <div>
    <strong>What does the last column represent?</strong>
  </div>
  <div>
    1. The Total Distribution Cost To-date is the sum of each year's expected distribution-related costs, without interest. Such costs include cash payments in the form of commission, costs of benefits and services paid to the distribution channel.
  </div>
  <!-- <div style="margin-top:13px;"></div> -->

  <div>2. Please note that the Total Distribution Cost is not an additional cost to you; it has already been allowed for in calculating your premium.</div>
  <!-- <div style="margin-top:13px;"></div> -->

  <div>3. You can obtain the Total Distribution Cost of each of the supplementary benefits (if applicable) from your Financial Adviser or its representatives.</div>

</div>